### Method

# RB LibraryBrowser set_selection

#### Declaration [src]

    void
    rb_library_browser_set_selection (
      RBLibraryBrowser* widget,
      RhythmDBPropType type,
      GList* selection
    )

#### Description [src]

Replaces any current selection for the specified property.

#### Parameters

`type`

  Type: `RhythmDBPropType`

  The property for which to set the selection.

`selection`

  Type: A list of `utf8`

  A list of strings to select.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.